Thread: Classic New Hardware
View Single Post
Old 12-06-2010, 08:55 AM   #6
JeffElkins
PRSCustomizer
JeffElkins is no ebook tyro.JeffElkins is no ebook tyro.JeffElkins is no ebook tyro.JeffElkins is no ebook tyro.JeffElkins is no ebook tyro.JeffElkins is no ebook tyro.JeffElkins is no ebook tyro.JeffElkins is no ebook tyro.JeffElkins is no ebook tyro.JeffElkins is no ebook tyro.
 
JeffElkins's Avatar
 
Posts: 773
Karma: 1416
Join Date: Jan 2008
Device: PRS 505 Blue/iPod Touch/Epic 4G/Nook Classic
Quote:
Originally Posted by spec View Post
The above article will not work if your nook came with 1.5 from b&n. My understanding is not all nooks are rootable. 1.4.1 1.4.2 are rootable using that method but the bug allowing to use that method has been fixed in firmware 1.5. On top of that, the above method doesnt enable downgrading to 1.0.0 and installing unsigned updates. All it does is it starts adbd so that you can connect to your nook via adb and install apps this way.
I rooted my 1.5 upgrade using Nomad's server. He's updated it to deal with 1.5. I Changed my router's hosts file to swap his server for B&N and bob's yer uncle.

Code:
217.20.163.111 sync.barnesandnoble.com edmfiletransfer.barnesandnoble.com

It installs a program, net.runserver.nookRoot.apk, that you use once to start adbd, then delete.

Last edited by JeffElkins; 12-06-2010 at 09:00 AM.
JeffElkins is offline   Reply With Quote